UNKNOWN {
	FONT-SIZE: 9pt; FONT-FAMILY: "ËÎÌå"
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: "ËÎÌå"
}
A {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: underline
}
.9p {
	FONT-SIZE: 9pt
}
.duan {
	LINE-HEIGHT: 160%
}
